@charset "utf-8";
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #ffffff;
}

body,td,th {
	color: #00477f;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.scrollbar {
	font-family: Arial, Helvetica, sans-serif;
	color: #00477F;
	width: 320px;
	overflow: scroll;
	overflow-x: hidden;
	height: 370px;
	padding-right: 10px;
	background-color: #FFFFFF;
	padding-left: 10px;
}
.scrollbarwide {
	font-family: Arial, Helvetica, sans-serif;
	color: #00477F;
	width: 840px;
	overflow: scroll;
	overflow-x: hidden;
	height: 400px;
	padding-right: 10px;
	background-color: #FFFFFF;
	padding-left: 10px;
}

h1,h2,h3,h4,h5,h6 {
	font-family: Arial, Helvetica, sans-serif;
	font: #00477f;
}
h1 {
	color: #00477F;
	font-size: 24px;
}
h2 {
	color: #00477F;
	font-size: 20px;
}
h3 {
	color: #00477F;
	font-size: 16px;
}
h4 {
	font-size: 14px;
	color: #00477F;
}


a:link {
	color: #00477F;
}
a:visited {
	color: #00477F;
}
a:hover {
	color: #FF0000;
}
a:active {
	color: #FF0000;
}
.style1 {
	font-weight: bold;
	color: #00477F;
}
.style2 {
	font-size: 18px;
	font-weight: bold;
}
.style3 {
	font-size: 14px;
	font-weight: bold;
	color: #00477F;
}
.style4 {color: #00477F}
